*{
padding:0;
margin:0;
}
body{
margin:0; padding:0;
font-family:arial, verdana, sans-serif; font-size:12px;
background:#DDEDFE url(/assets/images/bg-blue_matte.gif) repeat-y center;
}
a{
text-decoration:none; color:#369;
}
#bannerad{
text-align:center; margin-left:auto; margin-right:auto;
background:#DDEDFE url(/assets/images/bg-blue_matte.gif) repeat-y center;
}
	.banneradcontainer{
	/*width:979px; */width:1002px; margin-left:auto; margin-right:auto;
	background:#fff; position:relative; z-index:100; /*left:2px;*/
	}
	.banneradcontainer iframe,.banneradcontainer img, .banneradcontainer table, .banneradcontainer object, .banneradcontainer embed, .banneradcontainer #ad_creative{padding:10px;}
.window{
z-index:-1; 
/*background: url(../images/bg.gif) repeat-x top;
text-align:center;*/
}
.bodycontainer, .bodycontainerwide, .bodycontainerfull{
position:relative; clear:both;
width:1002px; margin-left:auto; margin-right:auto;
text-align:left; 
background:#fff;
}
#abcnewslogo{
float:left; position:relative; left:10px; top:11px;
}
.headerbg{
	position:relative;width:1002px;overflow:visible;
	margin-left:auto; margin-right:auto;
}
.header{
position:relative;
width:1002px; /*height:162px;*/ overflow:hidden;
margin-left:auto; margin-right:auto;
/*background:#fff !important;url(../images/bg-fade_23_08.gif) repeat-x top;*/
font-family:arial, verdana, sans-serif;
background:#fff;
}
	.upperheader{
	position:relative; height:85px; width:1002px; overflow:hidden;
	}
#logospace{
position:absolute; top:5px; left:0; border:none;
}
/********************************************
		global navigation
********************************************/
#sectionnav{
/*position:absolute; 
top:96px; 
left:16px;*/
clear:both;
position:relative;
/*top:6px;*/
}

	#sectionnav .sections{
	position:relative;list-style:none;
	width:986px; z-index:3;
	white-space:nowrap;
	height:36px;
	padding-left:8px; padding-right:8px;
	}
	#sectionnav .sectionsbg{
	position:absolute;width:1002px;height:36px; z-index:1;
	background:transparent url(/assets/images/nav_bg_default.gif) no-repeat left top;
	}
	#sectionnav .showsbg{
	position:absolute;width:503px;height:36px; z-index:1; right:0px;
	background:transparent url(/assets/images/nav_bg_shows_default.gif) repeat-x left top;
	}
			
		#sectionnav .sections li ul li a, #sectionnav .shows li ul li a{font-family:arial, verdana, sans-serif; 
		font-size:12px; 
		font-weight:bold;
		}
	
		
			#sectionnav #siteSubNav  {
			width:1002px;
			background:#e8e8e8 url(../images/nav_bg_subnav.gif) repeat-x;/*#dce4e7*/
			clear:both;
			height:30px;
			position:relative;
			border-bottom:1px solid #ddd;
			}
			
			#sectionnav .projector-arrow{background:#369;
			position:absolute;
			z-index:1000;
			width:12px;
			height:10px;
			top:-1px;
			}
			
			#sectionnav #siteSubNav ul{position:relative;
			left:0;
			padding:10px 15px 0;
			width:972px;
			list-style:none;
			white-space:nowrap;
			}
						
				#sectionnav #siteSubNav ul li{
				/*border-left:1px solid #999;*/
				color:#666;
				display:inline;
				padding:0 4px;
				font-size:12px;
				font-weight:bold; /*round bullet fix*/
				}
				
					#sectionnav #siteSubNav ul li.content-label {font-size:12px;
					font-weight:bold;
					color:#cc0000;
					border-left:none;
					padding:0 5px 0 0;
					}
					
					#sectionnav #siteSubNav ul li.subNavListItem-1 {border-left:none;
					padding-left:0;
					}
					
					#sectionnav #siteSubNav ul li a:hover {text-decoration:underline;}
								
			#sectionnav .pipe{
			padding:0 10px 0 11px;
			color:#999; font-size:12px;
			position:relative;
			top:-1px;
			}
			
				#sectionnav #showgma a {padding:8px 11px;} 
			
			#shownav li{}
			#shownav .pipe{
			color:#999; font-size:12px;
			padding:0 6px 0 7px;
			position:relative;
			top:-1px;
			}
			
		#shownav a{
		font-family:arial, verdana, sans-serif; font-size:12px; /*font-weight:bold;*/
		}
		
		#sectionnav a {
		font-family:arial, verdana, sans-serif; font-size:12px; font-weight:bold;
		}
			.sectionNav a:hover, .sectionNav a:focus, .sectionNav a:active, .showNav a:hover, .showNav a:focus, .showNav a:active {z-index:100; text-decoration:underline;}
		
			#sectionnav .gma, #sectionnav .wn, #sectionnav .nightline, #sectionnav .twenty20, #sectionnav .primetime, #sectionnav .thisWeek {
			background:transparent url(../images/nav_bg_shows_default.gif) repeat-x 0 0;
			}
		
		.sectionNav a{color:#fff;
		float:left;
		height:36px;
		}
		
			.sectionNav a span {float:left;
			padding:12px 6px 8px;
			cursor:pointer;
			}
			
		.showNav a{color:#fff;
		float:left;
		height:36px;
		}
			.showNav a span {float:left;
				padding:12px 7px 8px;
				cursor:pointer;
				}
			
		.activeNavItem, .sectionNav {/*background:transparent url(../images/nav_bg_right_divider.gif) no-repeat right top;*/}
			.activeNavItem a {background:transparent url(../images/nav_bg_active_left.gif) no-repeat left top;}
			.activeNavItem a span{padding:12px 8px 8px;
			height:18px;
			_height:16px;
			background:transparent url(../images/nav_bg_active_right.gif) no-repeat right top;
			color:#369;
			}
			
			.activeNavItem .navOver {text-decoration:none;}
			.inactiveNavItem a.navOver:hover {text-decoration:underline;}
			.activeNavItem .navOff {background:none;}
			.activeNavItem .navOff span {background:none;color:#fff;}
			
		.activeSubNav a{
		padding:10px;position:relative; border:1px solid #ccc; top:-1px; height:25px;
		background:#fff url(../images/bg-button_gray.png) repeat-x left bottom; color:#000;
		}
						
		.navOver {background:transparent url(../images/nav_bg_active_left.gif) no-repeat left top;}
			.navOver span{
				background:transparent url(../images/nav_bg_active_right.gif) no-repeat right top;
				height:auto;
				color:#369;
			}
				
	#shownav{
	position:absolute;height:60px; width:615px; top:5px; left:380px;
	}
		#shownav img, #sectionnav img{
		border:none; background:none;
		}
		.sectionNav{
		float:left;
		}
		
		.showNav {float:right;}
			
			.showNavActive{
			 height:20px; background:url(../images/shownav/shownav-carrot.gif) no-repeat center;
			}
			
	#shownav .endNav {
	margin-top:1px;
	}	
	
	#shownav .headerinfo{
	position:absolute; right:0; padding-top:0;
	width:auto;
	line-height:1.3em;
	}
	
		#timeDisplay{color:#c0c0c0;
		text-align:left;
		font-size:11px;
		}
		
		#shownav .login a{font-size:11px;
		position:relative;
		padding:0 2px;
		}
			#shownav .login a:hover {text-decoration:underline;}
		
		.login, .login a{font-family:arial, verdana, sans-serif;
			color:#666; 
			text-decoration:none; 
		}
		
		.login {color:#999;
		font-size:12px;
		/*font-weight:bold;*/
		}
		

.errorWrapper {padding:15px 10px 10px;line-height:1.4em;}
	.errorWrapper h1 {font-size:28px;line-height:1.1em;letter-spacing:-1px;}
	.errorWrapper p {font-size:12px;margin:12px 0px !important;}
	
	
	
.displayName{
position:absolute; top:24px; left:185px;
width:auto;
}
.displayName .sectionText a,.displayName .sectionText{
font-size:21px; height:22px;
color:#666; margin-bottom:3px;
letter-spacing:-1px;
}
.displayName .subsectionText a,.displayName .subsectionText{
color:#666;
font-size:11px;
padding-left:1px; line-height:1.1em; width:200px;
}

.displayName .sectionText a .reduce{font-size:16px;}

/********************************************
		ticker, weather, search, time
********************************************/
	#show-ticker{
	position:absolute; top:25px; right:0px;
	width:720px; padding-left:5px;
	font-size:11px; color:#fff; text-align:left;
	}
		a.tickertext{color:#fff; text-decoration:none;}
		a.tickertext:hover{color:#89b1df;/*f97a23*/}

	#search{
	/*position:absolute; top:50px; right:10px;
	width:auto; white-space:nowrap;
	text-align:right;*/
	float:left;
	margin:10px 0 0 20px;
	}
		#search label{
		position:relative; top:-5px; left:-5px;
		color:#fff; font-weight:normal;
		}
		#searchtext{
		width:200px; padding:3px;
		background:#fff; border:1px solid #cdcdcd;
		font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000;
		height:14px;
		}
		
		#search #searchtext{position:relative;top:-7px;*top:-4px;}
		
		#search .go{position:relative;}
		
		#search .searchTopics {font-size:11px;
		/*height:14px;*/
		overflow:hidden;
		padding-bottom:2px;
		width:300px;
		}
			#search .searchTopics ul {list-style:none;margin:0;padding:0;display:inline;}
				#search .searchTopics ul li {display:inline;margin:0;padding:0 2px;}
						#search .searchTopics ul li a {color:#666666;font-size:11px;}
						#search .searchTopics ul li a:hover {text-decoration:underline;}
						
		#search .stHeadline {color:#cc0000;font-weight:bold; padding-left:2px;}
		
			#pagesearch{padding:10px 0;}
			#pagesearch label{font-weight:bold;}
			#pagesearch #searchtext {position:relative;top:-5px;*top:-4px;}
			
.stBullet {display:inline;padding:0 2px;margin:0;font-size:11px;color:#777;font-weight:bold;}
		
/********************************************
	sub heading, breaking & developing news
********************************************/
.breakingnews{
position:relative; overflow:hidden;
/*height:37px;*/ width:1002px; margin-left:auto; margin-right:auto; margin-bottom:5px;
/*background:url(../images/header/subhead-breaking_news.gif) no-repeat;*/
}
	.breakingnews p {
	/*width:820px; margin:0 0 0 160px; *margin-left:140px;padding:9px 0 2px 0;*/
	/*height:20px;*/
	}
	
.breakingnews a { color:#fff; }
.breakingnews a:hover {text-decoration:none;color:#ddd;}

.breakingnews .bnWrapper {background:#9e0b0f url(/assets/images/header/bg-breakingnews_right.gif) repeat-y right;
color:#fff; 
text-align:left; 
font-weight:bold;
font-family:arial, sans-serif;
line-height:1.0em;
font-size:18px;
letter-spacing:-1px;
overflow:hidden;
}
	.breakingnews .bnWrapper .callout {padding:8px 0 7px 15px;
	color:#fff;
	width:165px;
	background:#cc0000 url(/assets/images/header/bg-breakingnews_left.gif) repeat-y right;
	}
	
	.breakingnews .bnWrapper .calloutText {padding:7px 15px 6px 15px;
	color:#fff;
	width:762px;
	font-size:18px;
	}

.developingnews{
position:relative; overflow:hidden;
/*height:37px;*/ width:1002px; margin-left:auto; margin-right:auto; margin-bottom:5px;
}
	.developingnews p {
	/*width:820px; margin:0 0 0 160px; *margin-left:140px;padding:9px 0 2px 0;*/
	/*height:20px;*/
	}
	
.developingnews a {color:#fff;}
.developingnews a:hover {text-decoration:none;color:#ddd;}

.developingnews .bnWrapper {background:#004d73 url(/assets/images/header/bg-developingnews_right.gif) repeat-y right;
text-align:left; 
font-weight:bold;
font-family:arial, sans-serif;
line-height:1em;
font-size:18px;
letter-spacing:-1px;
overflow:hidden;
}
	.developingnews .bnWrapper .callout {padding:8px 0 7px 15px;
	color:#fff;
	width:165px;
	background:#069 url(/assets/images/header/bg-developingnews_left.gif) repeat-y right;
	}
	
	.developingnews .bnWrapper .calloutText {padding:7px 15px 6px 15px;
	color:#fff;
	width:762px;
	/*background:#eee url(../images/header/developingNewsArrow.gif) no-repeat left;*/
	font-size:18px;
	}

.pagesponsor{
position:absolute; top:30px; right:9px;
height:36px; width:205px; text-align:right;
}
/*.subhead{
position:relative; overflow:hidden;
height:36px; width:1000px; margin-left:auto; margin-right:auto; margin-bottom:5px;
color:#fff; text-align:left;
display:none;
}
	.subhead .sponsor{
	position:absolute; top:0px; right:0px;
	padding:3px; text-align:right;
	}
	.subhead .alt{
	position:absolute; top:2px; left:57px;
	padding:5px;
	font-size:20px; font-weight:bold;
	}*/
.subbranding {position:relative; top:0; z-index:100;}	
	.intro .subbranding {position:relative; top:1px; z-index:100; left:-10px;}	
	.subbranding .sponsor {position:absolute; top:0px; right:0px; padding:3px; text-align:right;}
	.intro .subbranding .sponsor {position:absolute; top:0px; right:-10px; padding:3px; text-align:right;}
/********************************************
		tabs
********************************************/
	.tabs{
	position:relative; display:inline;
	}
	.tabs a{
	z-index:20;
	padding-top:1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold; letter-spacing:0em; line-height:16px; font-size:11px; color:#fff;
	text-transform:none; text-decoration:none; text-align:center;
	}/*
		.tabActive{background:url(../images/bg-tab_active.gif) repeat-x top;}
		.tabinActive{background:none;}
		.tabinActive:hover{background:url(../images/bg-tab_inactive_over.gif) repeat-x top;}
	*/
/********************************************
	story and page container
********************************************/
.bodycontainer .story,
.bodycontainerwide .story{/*background:#fff url(../images/bg-story_wide_new.gif) repeat-y;*/
background:#fff;
}
		
	.story .container{/* background:#fff url(../images/bg-story_wide_new.gif) repeat-y; z-index:1; position:relative; zoom:1;*/}
	
		.story .container .main .captop{
		display:none;
		/*width:664px; background:#2d64a5;*/
		}
		.story .capbot{
		clear:both; 
		position:relative; height:10px; 
		background:url(../images/bg-story_capbot_new.gif) no-repeat;
		font-size:1px;
		display:none;
		}
		.bodycontainer .story .main, .bodycontainerwide .story .main{ 
		position:relative; float:left; width:658px; overflow:hidden; padding-right:10px;*padding-right:8px;
		}
			.bodycontainer .story .main{ /*background:#fff url(../images/bg-story_wide_new.gif) repeat-y;*/}
			.bodycontainerwide .story .main{ /*background:#fff url(../images/bg-story_wide_new.gif) repeat-y;*/}
				
	.story .content, .story .contentwide{
	position:relative; float:left; width:413px; overflow:hidden; margin-left:2px; padding-right:2px; /*background:#fff;*/
	text-align:left;
	}
		.story .contentwide{ /*width:647px;*/width:auto;}
	
		.story a{ color:#265599;}
		.story a:hover{ text-decoration:underline;}
		
/********************************************
		wide page container
*********************************************/
.bodycontainerfull .story {
	background:#fff;
	/*background:#2d64a5 url(../images/bg-full_page_story_wide.gif) repeat-y;*/
	}

	.bodycontainerfull .story .container .main {
	background:#fff;
		 position:relative;
		 float:left; 
		 width:998px; 
		 overflow:hidden;
		 /*background:#fff url(../images/bg-full_page_story_wide.gif) repeat-y; */
		 }

	 .bodycontainerfull .story .container {
		z-index:1;
		position:relative; zoom:1;}

	 .bodycontainerfull .story .container .main .captop {
		width:1000px;
		background:#2d64a5;}

	 .bodycontainerfull .story .capbot {
		clear:both; position:relative;  
		background:url(../images/bg-full_page_story_capbot.gif) no-repeat;
		font-size:1px;}

	 .bodycontainerfull  .story .contentwide{
		position:relative; 
		float:left; width:994px; 
		overflow:hidden; 
		margin-left:2px; 
		/*background:#fff;*/
		text-align:left;}

/********************************************
		mediaplayer
********************************************/
#mediaplayer{
position:relative;
width:332px; height:244px; overflow:hidden; padding-bottom:4px;
background:#fff url(../images/bg-mediaplayer.gif) no-repeat;
text-align:center;
}
#mediaplayer2{
position:relative;
width:336px; height:298px; overflow:hidden; padding-bottom:4px;
background:#fff;
text-align:center;
}
	.story .media #mediaplayer2{
	position:relative; left:-4px;
	}
	.story .media #mediaplayer{
	position:relative; left:-4px;
	}
	#fspsrccontainer{
	width:332px; height:240px; margin-left:auto; margin-right:auto; margin-top:3px;
	}
	/*#mediaplayer .captop, #mediaplayer .capbottom{
	width:332px;
	}*/
	#mediaplayer #morevideos{
	width:110px; height:20px; overflow:hidden; margin-left:auto; margin-right:auto;
	background:#000 url(../images/but-more_videos.png) no-repeat bottom;
	cursor:pointer; 
	}
	#mediaplayer a.download{ color:#fff; font-size:14px; font-weight:bold; }
	
	#shield{ position:absolute; top:3px; left:4px; width:324px; height:238px; background:#000;}
	
	.story .media{
	float:left; position:relative;
	/*width:332px; overflow:hidden;*/ text-align:center;background:#fff;width:324px;
	}
		.story .media #mediaplayer{
		border-top:4px solid #fff;
		}
		.story .media #homead{
		position:relative; left:0px;
		width:auto;
		}
		.story .media #homead .capbottom{ display:none;}
		.story .media #homead .captop{ width:332px; background:#50646e;}
		.story .media .abcpromo{ position:relative; margin-top:7px; margin-left:auto; margin-right:auto;}
		
		
		#shield #mploading{ position:absolute; top:100px; left:154px;}
		
/********************************************
		homead
********************************************/
#homead{
z-index:1000; position:relative;
width:320px; height:auto; /*position:absolute; left:667px;overflow:hidden;*/
/*background:#50646e;*/
}
	#homead .captop, #homead .capbot{ display:none; }
	
	#homead .container{
	width:320px; height:auto; /*overflow:hidden;*/
	/*background:#50646e;*/
	text-align:center;
	}
		#homead .container .ad{
		padding-top:5px; padding-left:15px;
		width:300px;
		}
	#homead .container .label{
	position:absolute; top:4px; left:0;
	width:15px; height:100px;
	background:transparent url(http://a.abcnews.com/assets/images/label-advertisement_trans.gif) no-repeat 0 0;
	}
	.syncAdFrame{ height:600px;}
/********************************************
		marketplace
********************************************/
.marketplace {
clear:both;
width:100%;
position:relative;
padding:5px 0;
background:#fff;
}
.marketplace .midcontainer{/*
padding:0 2px;
border-left:1px solid #bebebe; border-right:1px solid #bebebe;
*/
}
.marketplaceL{
position:relative;
margin-top:0px; padding-bottom:5px; margin-left:2px;
background:#fff;
width:656px;
float:left;
}
	.marketplaceL .main{
	width:650px !important; height:170px;
	background:#fff;
	}
	.marketplaceL .capbottom, .marketplaceL .captop, .marketplaceR .capbottom, .marketplaceR .captop{
	height:3px; clear:both;
	display:none;
	}
	.marketplaceL .container{
	width:650px; height:170px; margin-left:auto; margin-right:auto;
	text-align:left; background:#fff;
	}
		.marketplaceL .quigo{ width:620px; overflow:hidden; padding:5px 0 0 5px;}
		
.marketplaceR{
margin-top:0px; padding:0 2px 5px 2px;
background:#fff;
width:334px; overflow:hidden;
float:right;
}		
		.marketplaceR .promoright {background:#fff;width:326px;margin-right:auto;margin-left:auto;height:165px;padding-top:5px;}
		.marketplaceR .promoright .promobox{margin:0 auto 10px auto;width:322px;background:#fff;}
		.marketplaceR .promoright .custombox {margin:0 auto 10px auto;width:322px;background:#fff;}
/********************************************
		nytimes ad
********************************************/
.media .abcpromo #feature_adlinks {margin:10px auto 10px auto;
border:1px solid #000;
width:300px;
padding:5px;
background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}

.marketplacepromos #feature_adlinks {
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
width:310px; 
padding:5px; 
border:1px solid #ccc;
}

.side-item #feature_adlinks {
border:1px solid #000;
width:328px;
padding:5px;
background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}

.media .abcpromo #feature_adlinks h4, .marketplacepromos #feature_adlinks h4, .side-item #feature_adlinks h4 {font-size:11px;}
.media .abcpromo #feature_adlinks ul, .marketplacepromos #feature_adlinks ul, .side-item #feature_adlinks ul {list-style:none;}
.media .abcpromo #feature_adlinks li, .marketplacepromos #feature_adlinks li, .side-item #feature_adlinks li {line-height:1.2em;}

/********************************************
		global footer
********************************************/
.footer{
z-index:1; position:relative; width:972px;
clear:both; background:#e9eef4;
margin-left:auto; margin-right:auto; padding:15px;
}
	.footer .info{ text-align:center; margin-top:5px; margin-bottom:15px;font-size:12px;}
	.footer .disclaimer{margin-bottom:2px;}
	.footer .copyright{}
	.footer .quotes{clear:both; margin-top:10px; text-align:center;}

	.footer ul{
	list-style:none; margin:0; padding:0;
	}
	.footer li{
	margin:0; padding:0 0 5px;
	}
	
	.footer .pipe{
	color:#fff; font-size:12px;position:relative; top:-1px;
	}
	.footer a, .footer a:visited{color:#5781A9;}
	
		.footer a:hover{text-decoration:underline;}
		
	.footer .fRef {float:left;width:280px;}
		.footer .fRef-text, .footer .fRef-textQuotes {font-size:12px;
			color:#333;
			margin-top:20px;
			line-height:1.4em;
		}
		
		.footer .fRef-textQuotes {margin-top:10px;}
		
		.footer .fRef-text-arrow {margin-top:10px;
			font-size:10px;
			text-transform:uppercase;
		}
			.footer .fRef-text-arrow  a {}
				.footer .fRef-text-arrow  a:hover {text-decoration:none;}
				
			.footer .fRef-text-arrow img {position:relative;top:-1px;}
		
	.footer .fNav {float:left;width:140px;margin:5px 0 5px 30px;}
		.footer .fNav h5 {font-size:16px;color:#5781a9;margin-bottom:10px;}
		.footer .fNav ul {list-style:none;margin:0;padding:0;}
	
/********************************************
	widget index layout
********************************************/
.mainnews_row, .specialevent_row, .other-topstories_row, .packages_carousel_row{
clear:both; margin-bottom:4px;
}		
	.mainnews_row{
	height:432px;
	}
	/*.packages_carousel_row{
	height:480px;
	}*/
.clearboth{
clear:both; font-size:1px;
}
.captop,.capbottom{
height:3px; clear:both;
}
	.captop{ background:#fff url(../images/bg-captop.gif) repeat-x top;display:none; }
	.capbottom{ background:#fff url(../images/bg-capbot.gif) repeat-x top;display:none; }
	
	.captop img.left,.capbottom img.left{
	float:left;
	}
	.captop img.right,.capbottom img.right{
	float:right;
	}
		
/********************************************
	other
********************************************/
.imgbut{
cursor:pointer;
}
.breadcrumb{
padding-top:5px; color:#999;
}
	.breadcrumb a{ 
	text-decoration:underline;
	}
.tooltip{
background:#fff1dc; border:1px solid #999;
font-size:11px; padding:4px;
}
#debugger{ position:absolute; top:0; left:0; text-align:left; color:#fff;}

.quigo_ad {
border:1px solid #000;background-color:#fff;margin:10px auto;width:300px;padding:5px;
}

.content-label{color:#c00;font-size:11px;}

/********************************************
	typical headline list with icons
********************************************/
.package{
width:360px; padding:10px 0 10px 10px; overflow:hidden; clear:left;
}
.package .pane{
display:block; padding:0 0 5px 5px; margin:0 0 5px 0; overflow:hidden;
}
.package ul{
list-style:none; margin-right:10px;
}
.package .pane li{ float:left; list-style:none; clear:both; margin-top:10px; width:100%;}
.package .pane li a{ display:block; float:left; font-weight:bold; font-size:12px;}
.relheadline a{ float: none;}

.package .pane .icons{ clear:both; padding:0px; margin:2px 2px 5px 20px;color:#666;}

.package .pane .icon{
margin-right:5px;
}
	.relheadline{
	float:left; width:310px;
	}
	.tertiary .relheadline{
	float:left; width:215px;
	}	

.package .pane .icons a {float:none;display:inline;vertical-align:middle;}

.package .pane .leadin{
padding:0 0 0 20px; clear:both;
}

.regitem-bullet{ background:url(../images/icons/bullet-blue.gif) no-repeat 0 1px; padding-left:13px; }

.regitem-video{ background:url(http://a.abcnews.com/assets/images/icons/icon-video.gif) no-repeat; padding-left:20px; }
.regitem-premium_video{ background:url(http://a.abcnews.com/assets/images/icons/icon-video.gif) no-repeat; padding-left:20px; }
.regitem-photos{ background:url(../images/icons/icon-photos.gif) no-repeat; padding-left:20px; }
.regitem-story{ background:url(../images/icons/icon-story.gif) no-repeat; padding-left:20px; }
.regitem-vote{ background:url(../images/icons/icon-vote.gif) no-repeat; padding-left:20px; }
.regitem-comment{ background:url(../images/icons/icon-comment.gif) no-repeat; padding-left:20px; }
.regitem-index{ background:url(../images/icons/icon-index.gif) no-repeat; padding-left:20px; }

/********************************************
	sweepstakes
********************************************/

td ul {
	padding-left:15px;
}

.rrw{
border: 1px solid #ddd; margin: 0pt 10px 10px; padding: 5px; width: 200px; float: left;
}
 .quadbot{
 clear:both; overflow:hidden;
 padding:3px 0; border:1px solid #ccc; width:auto; margin-bottom:20px;
 }


.toolbox{
position:relative;width:605px; padding-right:10px; clear:both; margin:15px 0;
background:url(/assets/images/bg-toolbox_right.gif) right -17px no-repeat; line-height:normal;
}
.toolbox .label{
float:left; width:180px; padding:2px 0 0 3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555; line-height:normal; font-weight:normal; font-style:italic;
}
.toolbox .share{
clear:both;
/*border:1px solid #ccc;*/ height:26px; padding:4px 10px 4px 5px;border-top:1px solid #e8e8e8;border-left:1px solid #e8e8e8;/*border-bottom:1px solid #ccc;border-right:1px solid #ccc;*/
background:url(/assets/images/bg-toolbox_bot.gif) 0 -36px repeat-x; line-height:normal;
}
.toolbox .tool{
position:relative;
float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555 !important; line-height:normal; cursor:pointer;
}
	.toolbox .tool a{ text-decoration:none;color:#555 !important;}

.toolbox .utility{
clear:both; float:right; width:360px; height:15px; position:relative;
margin-right:0; /*border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;*/
}
	.toolbox .utility .tool{
	background:#e8e8e8; float:right; padding:3px 10px 1px 10px;
	font-size:11px; line-height:normal;
	}
	.toolbox .utility .tool .email{
	padding-left:18px;
	background:transparent url(http://a.abcnews.go.com/assets/images/icons/icon-email.gif) no-repeat scroll 2px -2px
	}
	.toolbox .utility .tool .rss{
	padding-left:18px;
	background:transparent url(http://a.abcnews.go.com/assets/images/icons/icon-rss_sm.gif) no-repeat scroll 2px 0
	}
	.toolbox .utility .tool .print{
	padding-left:18px;
	background:transparent url(http://a.abcnews.go.com/assets/images/icons/icon-print.gif) no-repeat scroll 2px -1px
	}
.toolbox .share .tool{
padding:1px 0 0 24px;height:15px; width:70px;
background:url(/assets/images/iphone/sprite-list.gif) 0 -1220px no-repeat;
}
	.toolbox .share .digg{
	background:none; padding:0;
	padding:0; width:110px; height:18px; overflow:hidden;
	}
	.toolbox .share .buzz{
	background-position:0 -1220px;
	padding:0; width:65px; height:18px; overflow:hidden;
	}
		.toolbox .share .buzz .tool{
		margin-left:5px;
		}
	.toolbox .share .redd{
	background-position:0 -360px;
	padding:0; width:70px; height:18px; overflow:hidden;
	}
		.toolbox .share .redd .tool{
		background:transparent url(/assets/images/iphone/sprite-list.gif) no-repeat scroll 0 -320px;
		width:55px; margin-left:10px;
		}
		/*.toolbox .share .yaho span{
		position:absolute; padding:1px 0 0 24px;
		}
		.yahooBuzzBadge{
		position:absolute;
		}
		.yahooBuzzBadge a{
		position:absolute; top:0; left:0;
		height:16px; width:60px; z-index:100;
		}
		.yahooBuzzBadge span{
		visibility:hidden;
		}*/
	.toolbox .share .face .tool{
	background-position:0 -180px;width:60px;
	}
	.toolbox .share .twit .tool{
	background-position:0 -620px;width:55px;
	}
	.toolbox .share .stum .tool{
	background-position:0 -140px;width:95px;
	}
	.toolbox .share .more .tool{
	background-position:0 -1160px;width:45px;
	}